from django.contrib import admin

from shared.admin import MarkdownxGuardedModelAdmin

from .models import User


class UserAdmin(MarkdownxGuardedModelAdmin):
    search_fields = ("first_name", "last_name", "email")


admin.site.register(User, UserAdmin)
